Exchange 2007 and Windows 2008

A post about the interoperability of these two systems has been published on the Exchange team
blog.
The highlights are:

  • Exchange 2007 (RTM) can not be installed on Windows 2008.
  • Exchange 2007 SP1 (when released) will be supported on Windows 2008.
  • Exchange 2007 and Exchange 2003 (SP2) are supported with Windows 2008 domains.
  • Management tools for Exchange 2007 (RTM) and 2003 are not supported on Vista or/and Windows 2008.
  • Management tools for Exchange 2007 SP1 (when released) will be supported on Vista or/and Windows 2008.

For the additional (somewhat confusing) details,take a look at the post:

http://msexchangeteam.com/archive/2007/08/16/446709.aspx

Leave a Reply

Your email address will not be published. Required fields are marked *